/*
    geccogmt -- Gnome Module Tool plugin for gecco.
    Copyright (C) 2000  <Martin Oberzalek>

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/
#ifndef __GECCOGMT_H__
#define __GECCOGMT_H__


#ifndef __CONFIG_H__
#define __CONFIG_H__
#include "../config.h"
#endif  __CONFIG_H__

#define GECCOGMT_NAME PACKAGE
#define GECCOGMT_VERSION VERSION
#define GECCOGMT_FULLNAME GECCOGMT_NAME " " GECCOGMT_VERSION
#define GECCOGMT_DESCRIPTION "A grafical frontend plugin for gecco\n" \
                             "for lsmod rmmod and ksysms\n"
#define GECCOGMT_COPYRIGHT "(C) 2000 Martin Oberzalek - Distributed "\
			   "under the terms of the GNU General "\
			   "Public License."


#define PROC_MODULE_PATH "/proc/modules"

#endif
